@media(max-width:1660px) {
    .title-left-box,
    .title-right-box {
        width: auto !important;
    }
    .drop-nav {
        width: 100%;
    }
    .leftSide-box {
        width: 18%;
    }
    .rightSide-box {
        width: 78%;
    }
    .Auction-box {
        width: 19%;
    }
    .auction-text h6 {
        font-size: 13px;
        padding: 7px 6px;
    }
    .auction-text h6 span {
        font-size: 9px;
    }
    .welcome-sections h2 span {
        padding: 0;
    }
    .easy-ul ul li {
        padding: 0 12px;
    }
    .speedometer-number {
        float: right;
        width: 84%;
    }
    .speedometer-number span {
        display: BLOCK;
    }
    .speedometer-number h3 {
        display: block;
        width: 100%;
        text-align: center;
    }
    .right-chart-box {
        width: 35%;
    }
    .left-chart-box {
        width: 64%;
    }
    ul.connect-rightbox li {
        padding: 12px;
        margin: 12px;
        width: 42%;
    }
    .switch1-bg,
    .switch2-bg,
    .switch3-bg,
    .switch4-bg,
    .switch5-bg {
        margin-right: 12px;
        width: 18%;
        padding-bottom: 25px!important;
        height: auto;
    }
    .switch-btn h6 {
        padding: 12px 0 0px 0;
    }
    .sticky {
        width: 82% !important;
    }
    .sticky h1 {
        padding-left: 24px !important;
    }
    .chart-total-bx ul li span {
        position: relative;
        top: 2px;
        padding-left: 2px;
        font-weight: 500;
    }
    .box-cl {
        margin-right: 3px;
    }
    /* Manage Inventory css */
    .inventory-left-bx {
        width: 296px;
    }
    /* Add Inventory */
    .vehicle-top-form ul li {
        margin: 16px 17px 16px 13px;
    }
    .vehicle-second-form ul li {
        margin: 16px 17px 16px 13px
    }
    .ph-vd-bx ul li {
        width: 38%!important;
    }
    span.Decode-bx {
        width: 46%;
        left: 54%;
    }
    .make-select .select-selected {
        background: #EEF0F4;
        height: 58px;
        width: auto;
        padding-top: 22px;
    }
    .vehicle-top-form ul li:nth-child(5) {
        width: 22%;
    }
    .checkbx {
        margin-top: 31px;
        padding-left: 29px;
    }
    .vehicle-third-form ul li {
        margin: 16px 17px 16px 13px;
    }
    .left-conntion-bx {
        min-width: 48%;
    }
    .right-conntion-bx {
        min-width: 20%;
    }
    .leftside-searchbar {
        width: 29%;
    }
    .rightside-carlist {
        width: 68%;
    }
    /* Signup css */
    .header-mid-box {
        width: 50%;
    }
    .title-h4 {
        font-size: 3.5rem;
        font-weight: 500;
    }
    .title-h4 span {
        font-size: 3.4rem;
    }
    .middel-sectiob-login,
    .signup-about-center {
        width: 76%;
    }
    .ask-quest-img {
        margin-right: 20px;
    }
    .have-questions-bx {
        width: 87%;
    }
    .ask-questions-bx {
        width: 48%;
    }
    span.subscribe-txt {
        right: 14px;
    }
    /* View Inventory */
    .carlistbox1 {
        width: 48%;
    }
    .rating-bx {
        width: 49%;
    }
    /*--------------------------------------------------------------
# Pricing tool page css start- Desktop
--------------------------------------------------------------*/
    .pricing-header {
        width: 100%;
        margin: auto;
    }
    .main-pricing-bx {
        box-shadow: 4px 2px 6px -2px #00000038;
        border-bottom: 1px solid #dfdede!important;
    }
    .center-pricing-bx .sticky {
        width: 100% !important;
    }
    .pricing-topHeader h1 {
        padding-left: 24px;
    }
    .sticky ul.price-rt-hd {
        margin-right: 0;
    }
    .price-trt-bx {
        width: 49%;
        float: right;
        margin-right: 24px;
    }
    .sticky .price-trt-bx {
        width: 49%;
        float: right;
        margin-right: 24px;
    }
    ul.tabsprice li {
        padding: 0px 28px;
    }
    .price-lt-bx {
        width: 23%;
    }
    .price-rt-bx {
        width: 75%;
    }
    table.table-box tr th {
        width: 12%;
    }
    .car-pic-bx {
        margin-right: 20px;
    }
    ul.car-feature li {
        padding: 0 13px;
    }
    ul.instant-mark-bx li:nth-child(2) {
        width: 47%;
    }
    /*--------------------------------------------------------------
# Deal of the day css End- Desktop
--------------------------------------------------------------*/
    .dealdya-ltbx {
        width: 40%;
    }
    .dealdya-rtbx {
        width: 57%;
    }
    .exciting-carbx {
        height: 234px;
    }
    .featured-bx {
        height: 216px;
    }
    .featured-carbx {
        width: 35%;
    }
    .featured-guddeal {
        width: 100%;
    }
    .dealer-price-bx p {
        padding-right: 28px;
    }
    ul.bestdeal-bx li {
        flex-basis: 21%;
    }
    /*--------------------------------------------------------------
# Deal css- Desktop
--------------------------------------------------------------*/
    input#file-uploader {
        width: 18%;
    }
    .uploader-file {
        width: 18%;
        left: 41%;
    }
    /*--------------------------------------------------------------
# Lead Report css- Desktop
--------------------------------------------------------------*/
    .datatable-sb {
        width: 100%;
    }
    /*--------------------------------------------------------------
# landing page css- Desktop
--------------------------------------------------------------*/
    .landing-slider {
        background-position: center -18px;
        padding-bottom: 18px;
    }
    .landing-slider .main-inventory {
        padding-top: 80px;
        padding-bottom: 89px;
    }
    .landing-slider h1 {
        padding: 0 0;
    }
    .ld-second-bx {
        min-height: 380px;
    }
    .desaler-satisfaction ul li {
        width: 30%;
    }
    ul.acquire-bx li p {
        padding: 0 9px;
    }
    ul.dealer-landingbx li p {
        padding: 0;
    }
    .desaler-satisfaction ul li::after {
        right: 0;
    }
    /*--------------------------------------------------------------
# Support Reviews css- Desktop
--------------------------------------------------------------*/
    .support ul li {
        margin: 16px 0;
    }
    /*--------------------------------------------------------------
# Setting css- Desktop
--------------------------------------------------------------*/
    ul.brand-link li {
        padding: 0px 4%;
    }
}

@media (max-width:1320px) {
    .leftSide-box {
        width: 22%;
    }
    .rightSide-box {
        width: 73%;
    }
    .top-header {
        padding: 8px 0;
    }
    .title-left-box {
        width: 24%;
    }
    .title-right-box {
        width: 76%;
    }
    .title-left-box h1 {
        font-size: 22px;
        padding: 19px 0 0px 0;
    }
    .drop-nav.open-flag {
        width: 130px;
    }
    .sticky h1 {
        padding-left: 27px !important;
    }
    ul.top-right-header li {
        padding: 0 16px 0 8px;
        margin: 0px 4px;
    }
    .main-sections {
        margin-top: 0px;
    }
    a.auction-btn {
        left: 16px;
    }
    .sticky .title-right-box {
        width: 73%;
    }
    .sticky {
        width: 78% !important;
    }
    .sticky h3 {
        padding-left: 27px!important;
    }
    .easy-ways-header h5 {
        font-size: 15px;
    }
    .easy-ul ul li {
        padding: 0 14px;
    }
    .easy-readmore img {
        padding: 4px 0px 0 0;
        width: 22px;
    }
    .easy-readmore a {
        font-size: 13px;
    }
    .speedometer-box {
        width: 50%;
    }
    .Auction-box {
        width: 27%;
        margin: 0px 15px 15px 0;
    }
    .actinon-main {
        justify-content: start;
    }
    .left-chart-box {
        width: 60%;
    }
    .right-chart-box {
        width: 36%;
    }
    .custom-select label {
        font-size: 12px;
    }
    .multiple-search-box {
        width: 32%;
    }
    .switch1-bg,
    .switch2-bg,
    .switch3-bg,
    .switch4-bg,
    .switch5-bg {
        width: 20%;
        margin-bottom: 16px;
    }
    ul.connect-rightbox li {
        padding: 14px;
        width: 36%;
        margin: 0px 0 16px 0;
    }
    .chart-total-bx ul {
        justify-content: start;
        flex-wrap: wrap;
    }
    .chart-total-bx ul li {
        width: 33%;
    }
    .chart-total-bx {
        height: auto;
    }
    .chart-total-bx ul li {
        line-height: 34px;
    }
    .chart-total-bx ul li span {
        font-size: 16px;
        padding-left: 8px;
    }
    .box-cl {
        top: 4px;
    }
    /* Manage Inventory css */
    .manageo-right-text {
        width: 62%;
        float: left;
        text-align: justify;
    }
    .manageo-right-text h2 {
        font-size: 22px;
    }
    .buyer-guide-bx {
        height: auto;
        float: none;
        clear: both;
        margin-bottom: 23px;
        width: 100%;
    }
    .buyer-guide-bx ul li {
        padding: 0 34px
    }
    .buyer-guide-bx ul li {
        line-height: 41px;
        margin-top: 5px;
        margin-bottom: 4px;
        position: relative;
        top: 2px;
    }
    /*--------------------------------------------------------------
# Add Inventory css start- Desktop
--------------------------------------------------------------*/
    .tabs-main-bx {
        flex-direction: column-reverse;
    }
    .prin-preview-bx ul {
        float: right;
        background: #ececec;
        padding: 7px 0;
        border-radius: 5px;
        margin: 0px 0 7px 0;
    }
    .another-select {
        width: 49%;
    }
    .another-select .select-selected {
        margin-top: 0;
    }
    .Inventory-select {
        width: 100%;
    }
    .vehicle-top-form {
        height: auto;
    }
    .vehicle-top-form ul li {
        width: 46% !important;
    }
    .vehicle-top-form ul,
    .vehicle-second-form ul,
    .vehicle-third-form ul {
        justify-content: space-between;
    }
    .checkbx {
        margin-top: 34px
    }
    label.checkbx {
        line-height: 22px;
    }
    .vehicle-second-form ul li,
    .vehicle-third-form ul li {
        width: 46% !important;
    }
    /* Signup header css */
    .signup-center {
        max-width: 97%;
    }
    .signup-search-bx {
        width: 80%;
    }

    /*--------------------------------------------------------------
# Signup/Login css start- Desktop
--------------------------------------------------------------*/
    .title-h4 {
        font-size: 3rem;
    }
    .title-h4 span {
        font-size: 2.8rem;
    }
    .vehicle-price-bx p::after {
        bottom: -14px
    }
    .Dealer-Display::before,
    .Inventory-Listing::before,
    .Search-Marketing::before {
        display: none;
    }
    a.btn-askquestn {
        padding: 16px 20px;
    }
    span.subscribe-txt {
        width: 36%;
    }
    /*--------------------------------------------------------------
# Landing page css start- Desktop
--------------------------------------------------------------*/
    span.subscribe-txt button {
        padding: 0 18px;
    }
}

@media (max-width:1139px) {
    

    .leftSide-box {
        width: 22%;
    }
    .contenedor-menu .menu li a {
        font-size: 12px;
    }
    .rightSide-box {
        width: 74%;
        margin: 0 20px 0 0;
    }
    .sticky {
        width: 78% !important;
    }
    .sticky h1 {
        padding-left: 20px;
    }
    .title-left-box {
        width: 32%;
    }
    .title-left-box h1 {
        font-size: 22px;
    }
    .title-right-box {
        width: 64%;
    }
    .sticky .title-right-box {
        width: 64%;
        margin: 0 12px 0 0;
    }
    .top-header {
        padding: 8px 0;
    }
    ul.top-right-header li {
        min-width: auto;
        padding: 0px 12px 0px 7px;
        margin: 0 1px;
    }
    ul.top-right-header li a {
        font-size: 12px;
    }
    a.auction-btn {
        width: 85px;
        left: 12px;
    }
    .drop-nav {
        width: 120px;
    }
    .drop-nav ul li a {
        line-height: 30px;
    }
    .easy-ul ul {
        flex-wrap: wrap;
    }
    .easy-ul ul li {
        padding: 0px 24px;
        margin: 18px 0;
        width: 43%;
    }
    .easy-ul ul li:nth-child(2) {
        border-right: transparent;
    }
    .actinon-main {
        justify-content: start;
    }
    .Auction-box {
        margin: 0px 0 16px 16px;
        width: 27%;
    }
    .left-chart-box {
        width: 56%;
    }
    .right-chart-box {
        width: 40%;
    }
    .easy-ways-header h5 {
        font-size: 14px;
    }
    .multiple-search-box {
        width: 100%;
    }
    .select-items div,
    .select-selected {
        margin-top: 10px;
    }
    .switch1-bg,
    .switch2-bg,
    .switch3-bg,
    .switch4-bg,
    .switch5-bg {
        width: 24%;
        margin: auto 5px;
        margin-bottom: 8px;
    }
    .chart-total-bx ul {
        justify-content: start;
        flex-wrap: wrap;
    }
    .chart-total-bx ul li {
        width: 45%;
    }
    .chart-total-bx {
        height: auto;
    }
    .chart-total-bx ul li {
        line-height: 34px;
    }
    .chart-total-bx ul li span {
        font-size: 16px;
        padding-left: 8px;
        top: 0px
    }
    ul.connect-rightbox {
        justify-content: start;
    }
    ul.connect-rightbox li {
        width: 100%;
    }
    /* Manage Inventory css */
    .manageo-right-text {
        width: 56%;
    }
    .manageo-right-text h2 {
        font-size: 20px;
        width: 80%;
        line-height: 23px;
    }
    .car-stock-bx ul li {
        padding: 0 16px;
    }
    /*--------------------------------------------------------------
# Add Inventory css start- Desktop
--------------------------------------------------------------*/
    ul.leftside-another-btn li:first-child {
        width: 64%;
    }
    .another-button a {
        padding: 13px 10px 14px 10px;
    }
    .another-select {
        width: 48%;
    }
    .vehicle-top-form,
    .vehicle-second-form {
        padding: 10px;
    }
    .vehicle-top-form ul li {
        width: 45% !important;
    }
    .select-items div,
    .select-selected {
        margin-top: 0;
    }
    input.input-box.input-valuation {
        top: -1px;
    }
    .vehicle-second-form ul li {
        width: 45%!important;
    }
    .vehicle-third-form {
        padding: 0 10px 10px 10px;
    }
    .vehicle-third-form ul {
        justify-content: space-between;
    }
    .vehicle-third-form ul li {
        width: 45%;
        margin: 16px 16px 16px 12px;
    }
    .optional-equipments ul li {
        width: 24%;
    }
    /* Signup header css */
    .dealer-login-btn {
        margin-right: 8px;
    }

    /* Signup/Login css */
    .signup-form {
        width: 100%;
        padding: 0px;
    }
    .signup-bx {
        width: 52%;
    }
    .title-h4 {
        font-size: 2rem;
    }
    .title-h4 span {
        font-size: 1.8rem;
        line-height: 40px;
    }
    .signup-note {
        padding-top: 8px;
        margin-top: 18px;
    }
    .get-your-car {
        font-size: 14px;
    }
    .auto-video-bx {
        width: 300px;
        height: 100%;
    }
    .auto-video-bx img {
        width: 100%;
        height: 100%;
    }
    .have-questions-bx {
        width: 100%;
    }
    .ask-quest-img {
        margin-left: 0px;
    }
    .login-bottom-bx {
        width: 100%;
    }
    span.subscribe-txt {
        width: 39%;
    }
    ul.dealer-landingbx {
        padding: 40px 0 0 0;
    }
    .login-bottom-search {
        width: 76%
    }
    .landing-slider img {
        width: 72%
    }
    .landing-slider h1 {
        font-size: 58px;
    }
    span.subscribe-txt {
        right: 0
    }
    /*--------------------------------------------------------------
# Dashborad Popup css start- Desktop
--------------------------------------------------------------*/
    .modal-box {
        width: 88%
    }
}

@media (max-width:992px) {
    .leftSide-box {
        width: 100%;
        height: 86px;
        z-index: 9;
    }
    .btnMenu {
        display: block;
    }
    .contenedor-menu .menu {
        display: none;
        width: 96%;
        background: #ffffff;
        padding: 14px;
    }
    ul.dropdown-nav {
        display: none;
    }
    .logo {
        margin: 20px;
        text-align: left;
        padding: 0;
    }
    .contenedor-menu {
        margin-top: 0;
        height: auto;
    }
    .rightSide-box {
        width: 96%;
        margin: auto;
        float: none;
        margin-top: 72px;
    }
    .top-header {
        overflow: initial;
        display: inline-block;
        WIDTH: 100%;
        margin-top: 10px;
    }
    .title-left-box {
        width: 33%;
    }
    .title-right-box {
        width: 65%;
    }
    ul.top-right-header li {
        padding: 0 12px;
        margin: 0px 2px;
        font-size: 11px;
        font-weight: 500;
    }
    a.auction-btn {
        width: 98px;
    }
    ul.top-right-header li i {
        font-size: 17px;
        left: 5px;
    }
    .drop-nav.open-flag {
        margin: 3px 0 0 0;
        width: 122px;
    }
    .drop-nav ul li a {
        width: 100%;
    }
    .easy-ul ul {
        flex-wrap: wrap;
    }
    .easy-ul ul li {
        padding: 0px 24px;
        margin: 18px 0;
        width: 43%;
    }
    .easy-ul ul li:nth-child(2) {
        border-right: transparent;
    }
    .actinon-main {
        justify-content: start;
    }
    .Auction-box {
        margin: 0px 0 16px 16px;
        width: 27%;
    }
    .left-chart-box {
        width: 56%;
    }
    .right-chart-box {
        width: 40%;
    }
    .easy-ways-header h5 {
        font-size: 14px;
    }
    .multiple-search-box {
        width: 100%;
    }
    .select-items div,
    .select-selected {
        margin-top: 0px;
    }
    .switch1-bg,
    .switch2-bg,
    .switch3-bg,
    .switch4-bg,
    .switch5-bg {
        width: 24%;
        margin: auto 5px;
        margin-bottom: 8px;
    }
    .chart-total-bx ul {
        justify-content: start;
        flex-wrap: wrap;
    }
    .chart-total-bx ul li {
        width: 45%;
    }
    .chart-total-bx {
        height: auto;
    }
    .chart-total-bx ul li {
        line-height: 34px;
    }
    .chart-total-bx ul li span {
        font-size: 16px;
        padding-left: 8px;
        top: 0px
    }
    ul.connect-rightbox {
        justify-content: start;
    }
    ul.connect-rightbox li {
        width: 100%;
    }
    ul.tabs li {
        padding: 10px 11px;
    }
    ul.tabs li.current::before {
        left: -3px;
    }
    .another-select {
        width: 46%;
    }
    .select-items div,
    .select-selected {
        margin-top: 0px;
    }
    /* Signup header css */
    .user-loginbox {
        flex-direction: column;
    }
    /* Signup/Login css */
    .signup-bx {
        width: 100%;
    }
    .signup-img {
        display: none;
    }
    p.title-bottom-tx {
        padding: 20px 0;
    }
    .middel-sectiob-login,
    .signup-about-center {
        width: 94%;
    }
    span.subscribe-txt,
    span.subscribe-txt button {
        width: 94%;
        display: block;
        margin: auto;
        right: 0;
        position: relative;
        border-radius: 5px;
        margin-top: 9px;
    }
    .login-bottom-search {
        width: 88%
    }
    .video-play-bx.text-center iframe {
        height: 358px!important;
    }
    .landing-slider .main-inventory {
        width: 100%;
    }
    .landing-slider h1 {
        font-size: 36px;
        line-height: 50px;
    }
    .main-inventory h2 {
    font-size: 22px;
}
    .landing-slider img {
        width: 76%;
    }
    .main-inventory {
        width: 92%
    }
    ul.dealer-landingbx {
        align-items: flex-start;
    }
    ul.dealer-landingbx li h3 {
        padding: 22px 0 0 0;
        font-size: 24px;
    }
    .acquire-bx-img img {
        width: 52%
    }
    ul.acquire-bx li,
    .desaler-satisfaction ul li {
        width: 33%!important
    }
    span.subscribe-txt button {
        font-size: 10px
    }
    /*--------------------------------------------------------------
# Dashborad Popup css start- Desktop
--------------------------------------------------------------*/
    .modal-box {
        width: 88%
    }
}

@media (max-width:767px) {
    .leftSide-box {
        width: 100%;
        height: auto;
        z-index: 9;
    }
    .btnMenu {
        display: block;
    }
    .contenedor-menu .menu {
        display: none;
        width: 95%;
        overflow-x: scroll;
        padding: 10px;
        height: 72vh;
    }
    .logo {
        margin: 0;
        text-align: left;
        padding: 20px 14px;
    }
    .contenedor-menu {
        margin-top: 0;
        height: auto;
        overflow: inherit;
    }
    .rightSide-box {
        width: 90%;
        margin: auto;
        float: none;
        margin-top: 69px;
    }
    .top-header {
        overflow: initial;
        display: inline-block;
        WIDTH: 100%;
        margin-top: 10px;
        min-height: auto;
        padding-bottom: 0px;
        border-bottom: 1px solid rgb(230 230 230 / 59%);
    }
    .title-left-box {
        width: 80%;
    }
    .title-left-box h1 {
        padding: 7px 0 13px 0;
        font-size: 20px;
    }
    .title-right-box {
        width: 100%!important;
        margin: 0;
        float: left;
        display: none;
        background: #ffffff;
        border-radius: 0 0 36px 36px;
        box-shadow: 0px 8px 6px 0px #00000029
    }
    ul.dropdown-nav {
        display: none;
    }
    .mobile-ellipsis {
        display: block;
        width: 30px;
        height: 30px;
        float: right;
        text-align: center;
        cursor: pointer;
    }
    .mobile-ellipsis i {
        font-size: 22px;
        padding: 12px 0 0 0;
    }
    ul.top-right-header {
        padding: 10px;
        margin-bottom: 0;
        margin-top: 0;
        width: 100%;
        text-align: left;
    }
    ul.top-right-header li {
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #fff;
        border-radius: 0px;
        background: #fff;
    }
    a.auction-btn {
        width: 100%;
        border-radius: 0px;
        margin-left: 0;
        left: 0px;
    }
    ul.top-right-header li:last-child {
        border-bottom: 1px solid transparent;
    }
    .drop-nav {
        width: 100%;
        z-index: 99;
        left: 0;
        margin: 0;
        position: relative;
    }
    .drop-nav.open-flag {
        margin: 0;
    }
    .drop-nav ul li {
        padding: 0px;
        width: 96%;
        margin: auto;
    }
    .welcome-sections h2 {
        padding: 0;
        margin: 10px 0 0 0;
        font-size: 18px;
        line-height: 20px;
    }
    .welcome-sections h2 span {
        padding: 0px;
    }
    .welcome-sections img {
        margin: 0px;
    }
    .actinon-main {
        justify-content: start;
        display: inline-block;
        margin-bottom: 10px;
        width: 100%;
    }
    .Auction-box {
        width: 37%;
        display: inline-block;
        margin: 7px 7px;
    }
    .easy-ul ul {
        display: block;
    }
    .easy-ul ul li {
        padding: 0;
        margin: auto;
        width: 91%;
        display: block;
        border-right: 1px solid transparent;
        padding-top: 13px;
        border-bottom: 1px solid #dcdcdc96;
        padding-bottom: 15px;
    }
    .Connection-box {
        display: block;
    }
    .left-chart-box,
    .right-chart-box {
        width: 100%;
        margin: auto;
        margin-left: 0;
    }
    .multiple-search-box {
        width: 100%;
    }
    .select-items div,
    .select-selected {
        margin-bottom: 10px;
    }
    .custom-select label {
        margin-bottom: 6px;
    }
    .switch1-bg,
    .switch2-bg,
    .switch3-bg,
    .switch4-bg,
    .switch5-bg {
        width: 46%;
        margin-bottom: 10px;
    }
    ul.connect-rightbox {
        padding: 0px;
        margin: 0px;
    }
    ul.connect-rightbox li {
        width: 44%;
        margin: 10px 9px;
        padding: 0px;
    }
    .easy-ways-header h5,
    .switch-header h5 {
        font-size: 16px;
    }
    .switch-btn h6 {
        padding: 22px 0 1px 0;
        font-size: 14px;
        font-weight: 400;
    }
    .car-offer {
        margin-top: 20px;
    }
    footer {
        width: 100%;
        height: auto;
        margin-top: 18px;
    }
    .container-ft {
        padding-top: 18px;
        display: block;
        width: 90%;
    }
    .logo-ft {
        width: 100%;
        margin-bottom: 20px;
    }
    .logo-ft p {
        width: 100%;
    }
    .quick-link {
        width: 47%;
        display: inline-block;
        margin: 0px 0 14px 0;
        padding: 0px;
        vertical-align: top;
    }
    .box-cl {
        margin-right: 2px;
    }
    .chart-total-bx ul {
        justify-content: start;
        flex-wrap: wrap;
    }
    .chart-total-bx ul li {
        width: 45%;
    }
    .chart-total-bx {
        height: auto;
    }
    .chart-total-bx ul li {
        line-height: 34px;
    }
    .chart-total-bx ul li span {
        font-size: 16px;
        padding-left: 8px;
        top: 0px
    }
    ul.connect-rightbox {
        justify-content: start;
    }
    ul.connect-rightbox li {
        width: 33%;
        padding: 16px;
    }
    /* Manage Inventory css */
    .inventory-left-bx {
        width: 100%;
        float: none;
    }
    .manageo-left-img {
        width: 100%;
        height: 320px;
    }
    .manageo-left-img img {
        width: 100%;
        height: 320px;
    }
    .manageo-right-text {
        width: 100%;
    }
    .manageo-right-text h2 {
        width: 100%;
        text-align: left;
        font-size: 16px;
    }
    .dealer-price-bx p {
        padding: 6px 0;
        margin: 0;
        width: 100%;
    }
    .dealer-text {
        padding-top: 10px;
    }
    .buyer-guide-bx ul,
    .car-stock-bx ul {
        flex-wrap: wrap;
        padding-top: 3px;
    }
    .buyer-guide-bx ul li {
        width: auto;
        padding: 0 22px;
        top: 0px;
    }
    .car-stock-bx ul li {
        padding: 0 20px;
        margin: 8px 0;
    }
    .manage-bx-close {
        position: relative;
        float: right;
        top: 0;
        right: 0;
        margin-bottom: 12px;
    }
    .pagination {
        padding: 12px 0;
        text-align: center;
    }
    .pagination a {
        padding: 0 2px;
        font-size: 12px;
    }
    .pagination a svg {
        margin: 0 0.5px;
    }
    /* Add Inventory css */
    ul.leftside-another-btn {
        display: block;
    }
    ul.leftside-another-btn li:first-child {
        width: 100%;
    }
    ul.leftside-another-btn li:nth-child(2) {
        width: 100%;
        text-align: center;
    }
    .vehicle-top-form ul li,
    .vehicle-second-form ul li,
    .vehicle-third-form ul li,
    .optional-equipments ul li {
        width: 43% !important;
        display: inline-block;
    }
    .optional-equipments ul {
        padding-left: 20px;
    }
    .another-button a {
        width: 100%;
        padding: 13px 4px 14px 10px;
        margin-bottom: 12px;
        ;
    }
    .another-select {
        margin: 10px 0;
    }
    .tabs-main-bx {
        margin-top: 14px;
    }
    ul.tabs {
        display: flex;
        overflow: hidden;
        overflow-x: overlay;
        white-space: nowrap;
    }
    ul.tabs li {
        margin-left: 9px;
    }
    .radio-box ul {
        display: block;
        justify-content: inherit
    }
    .radio-box ul li {
        padding: 8px 0px;
        margin: 0px 0;
        display: inline-block;
        width: 49%;
    }
    .radio-container .checkradio:after {
        width: 20px;
        height: 20px;
    }
    .checkradio {
        width: 25px;
        height: 25px;
    }
    input.input-valuation {
        margin: 0px;
    }
    .vehicle-top-form ul li:nth-child(5) {
        line-height: 8px;
        height: 20px;
        margin-top: -22px;
        margin-bottom: 31px;
    }
    ul.leftside-another-btn li:nth-child(2) {
        text-align: center;
        padding-top: 8px;
        clear: both;
        padding-bottom: 8px;
    }
    .get-value-btn a {
        width: 68%;
    }
    /* Signup header css */
    .header-mid-box {
        width: auto;
    }
    .user-loginbox li a {
        padding: 11px 8px;
        font-size: 14px;
    }
    .sfrm {
        height: 42px;
        border-radius: 5px;
        border: 1px solid #e6e6e6;
    }
    span.search-icon {
        width: 40px;
        padding: 6px 0 0 0;
        height: 42px;
    }
    .user-loginbox li {
        width: 100%;
        margin: 6px;
        height: auto;
    }
    .three-bx-login {
        flex-wrap: wrap;
    }
    .vehicle-price-bx,
    .premium-bx {
        width: 100%;
    }
    .vehicle-bx2,
    .vehicle-bx3 {
        margin-top: 100px;
    }
    .auto-truck-bx,
    .premium-three-box,
    .have-questions-bx,
    .login-bottom-bx {
        flex-wrap: wrap;
    }
    .premium-listing,
    .auto-truck-bx {
        margin: 25px 0;
    }
    .left-auto-truck-bx ul {
        flex-wrap: wrap;
        margin: auto;
        display: block;
    }
    .left-truck-img {
        margin: auto;
    }
    .left-auto-truck-bx ul li {
        margin: 0;
        padding: 0;
        text-align: center;
    }
    .right-auto-truck-bx {
        margin: auto;
    }
    .auto-video-bx {
        height: 100%;
    }
    .premium-title {
        width: 100%;
        font-size: 16px;
        padding: 0px;
        line-height: 24px;
    }
    #signup-2-btn {
        width: 100%!important;
    }
    .signup-about-center {
        margin: auto;
    }
    .ask-questions-bx {
        margin-bottom: 12px
    }
    .contact-bx {
        flex-wrap: wrap;
        height: auto;
        border-radius: 5px;
        padding: 16px;
        text-align: center;
        margin: 25px 0;
        justify-content: center;
    }
    p.contact-text {
        padding: 0px;
    }
    a.contact-btn {
        width: 100%;
        height: 49px;
    }
    .main-signup {
        margin: 16px auto;
    }
    .middel-sectiob-login {
        width: 92%;
    }
    ul.signup-about-from,.ask-questions-bx,ul.signup-about-from li,ul.signup-about-from li:first-child{
        width: 100%;
    }
    .signup-about-center {
        width: 90%;
    }
.connect-with:nth-child(2) {
    width: 100%;
}

    .main-inventory h2 {
    font-size: 20px;
}
    .ask-questions-bx2 {
        margin-top: 10px;
        width: 100%;
    }
    .login-note {
        padding: 0px;
    }
    .Dealer-login,
    .opps-login,
    .login-create-new-password,
    .login-password,
    .forgot-password,
    .reset-link,
    .create-new-password {
        width: 90%;
    }
    .social-icons ul li a {
        padding-left: 5%;
    }
    .connect-with {
        width: 100%;
        border-right: none;
        height: auto;
        margin-bottom: 18px;
    }
    p.title-bottom-tx {
        padding: 0 0 12px 0;
    }
.signup-search-bx {
    margin: 1rem auto;
    height: auto;
        width: 100%;
}
    .login-bottom-bx {
        padding-bottom: 0px;
    }
    .login-next-btn button,
    .login-next-btn a {
        width: 100%!important;
    }
    span.opps-back {
        top: 0px;
    }
    .landing-slider h1 {
        font-size: 30px;
        line-height: 44px;
        margin: 9px 0 2px 0;
    }
    .landing-slider p {
        padding: 0px;
        font-size: 18px
    }
    ul.acquire-bx li,
    .desaler-satisfaction ul li {
        width: 100% !important;
    }
    ul.acquire-bx {
        width: 100%;
        display: block
    }
    .ld-second-bx {
        height: auto
    }
    .discover-btn a {
        width: 90% !important;
        margin-bottom: 27px;
    }
    .landing-video-bx {
        display: block;
        margin: 16px 0 !important
    }
    .landing-video-txt {
        line-height: 30px;
        width: 100%!important;
        padding-bottom: 10px;
            font-size: 20px !important;
    }
    .video-play-bx.text-center iframe {
        width: 100%
    }
    .acquire-bx-img,
    ul.dealer-landingbx li h3 {
        margin: auto;
        text-align: center;
    }
    .premium-bx {
        border-right: none;
    }
    ul.dealer-landingbx li p {
        text-align: center;
        padding: 4px 0 18px 0;
    }
    ul.dealer-landingbx li p br {
    display: none;
}
    .desaler-satisfaction ul li::after {
        display: none
    }
    .desaler-satisfaction ul li {
        padding: 0px
    }
    .app-store-img {
        margin-top: 10px
    }
    .acquire-bx-img img {
        width: 52px;
    }
    .desaler-satisfaction {
        margin-top: 16px
    }
    .landing-slider .main-inventory {
    padding-bottom: 40px;
}
.text-have-questions h4 { font-size: 22px;}
}

@media (max-width:575px) {
.user-loginbox li a {padding: 8px; font-size: 13px;}
.landing-video-txt {font-size: 18px !important;}
.ld-second-bx a.btn.w-30.font-16 {width: 100%!important;}
.video-play-bx.text-center iframe {height: 270px!important;}
.landing-slider h1 {font-size: 24px; line-height: 36px;}
.text-have-questions h4 { font-size: 20px;}
.rightSide-box .coming-soon{margin-top: 20px;}
.title-left-box h1 {font-size: 18px;}
}

    /*--------------------------------------------------------------
# Dashborad Popup css start- Desktop
--------------------------------------------------------------*/
    ul.form-editemail li {
        width: 100% !important
    }
    ul.form-editemail input,
    .form-editemail .custom-select1 select {
        height: 42px;
    }
    ul.form-editemail li {
        margin: 5px auto;
    }
    .modal-box {
        display: block;
        height: 100%;
        overflow: hidden;
        overflow-y: scroll;
        top: 10% !important;
    }
    .modal-header .title {
        font-size: 14px
    }
}

@media (max-width:567px) {
    .Auction-box {
        width: 100%!important;
        display: block;
        margin: auto;
        margin-bottom: 24px;
    }
    .auction-img,
    .auction-img img {
        height: 200px;
        object-fit: fill;
    }
    /* Manage Inventory css */
    .manageo-left-img,
    .manageo-left-img img {
        height: auto;
    }
    .buyer-circle-bx {
        width: 35px;
        height: 35px;
        margin-right: 6px;
    }
    .buyer-guide-bx ul li {
        width: 49%;
        padding: 0 8px;
        font-size: 11px;
        margin: auto;
    }
    .buyer-guide-bx ul li:nth-child(2) {
        border-right: 0px solid transparent;
    }
    .buyer-circle-bx img {
        width: 18px;
        position: relative;
        top: 2px;
        vertical-align: inherit;
    }
    .vehicle-top-form ul li,
    .vehicle-second-form ul li,
    .vehicle-third-form ul li,
    .optional-equipments ul li {
        width: 100% !important;
    }
}

@media (max-width:365px) {
    .easy-ways-header h5,
    .switch-header h5 {
        font-size: 14px;
    }
    .custom-select label {
        margin-bottom: 0px;
    }
    .switch1-bg,
    .switch2-bg,
    .switch3-bg,
    .switch4-bg,
    .switch5-bg {
        width: 45%;
    }
    ul.connect-rightbox li {
        width: 100%;
        margin: 6px 5px;
    }
    .box-cl {
        width: 15px;
        height: 15px;
    }
    .chart-total-bx ul li {
        font-size: 11px;
    }
    .chart-total-bx ul li span {
        font-size: 14px;
        padding-left: 4px;
    }
    .buyer-guide-bx ul li {
        font-size: 10px;
        padding: 0 5px;
    }
}